Example request
GET https://api.jupiter-erp.com/api/account/configuration/accounting/account-catalog
Code
curl -X GET 'https://api.jupiter-erp.com/api/account/configuration/accounting/account-catalog' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
-H 'Accept: application/json'Parameters
| Name | In | Required | Description |
|---|---|---|---|
| account_type | query | no | — |
Responses
200OK
| Field | Type | Description | |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|---|
| account_types* | object[] | array Elements
| |||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
| chart_of_accounts* | string | string
|
Example response
{
"chart_of_accounts": "deu-skr03",
"account_types": [
{
"account_type": "expense",
"categories": [
{
"id": 0,
"name": "string",
"description": "string",
"account_type": "expense",
"sort_order": 0,
"accounts": [
{
"id": 0,
"source": "catalog",
"name": "string",
"description": "string",
"account_type": "expense",
"resolved_ledger_number": "string",
"has_skr03": true,
"has_skr04": true,
"is_depreciable": true,
"sort_order": 0
}
]
}
]
}
]
}BookingAccountCatalog